/* FAQ
=================================== */

#faq { text-align:left; }
#faq .box-body { margin-top:40px; padding:40px; }
#faq dl { margin-bottom:30px; padding:10px; background-color:#fff; border-radius:10px; }
#faq dl:last-child { margin-bottom:0; }
#faq dt, #faq dd { position:relative; padding:0.6em 20px 10px 60px; min-height:2.4em; line-height:160%; }
#faq dt { margin-bottom:10px; border-bottom:#e1e1e2 1px solid; font-weight:bold; }
.qa-q, .qa-a { position:absolute; display:block; top:0; left:0; width:50px; height:50px; background-color:#0050FF; border-radius:1000px; text-align:center; font-size:120%; line-height:50px; color:#fff; font-weight:bold; }

/* ---- Media Queries ---- */

@media all and (max-width: 767px) {

#faq .box-body { margin-top:20px; }
#faq dl { margin-bottom:20px; font-size:90%; }
#faq dt, #faq dd { padding:0.6em 20px 10px 50px; }
.qa-q, .qa-a { width:40px; height:40px; line-height:40px; }

}

/*eof*/
